{% block stylesheets %}
    {{ encore_entry_link_tags('admin-block-contacts') }}
{% endblock %}
<div class="block-content-header">
    <p class="title">{{ block.displayName }}</p>
    <div class="title-menu">
        <a href="#" class="btn-save-block-contacts btn-save" data-block-id="{{ block.id }}"><i class="fas fa-save"></i> <span>Сохранить</span></a>
    </div>
</div>
<div class="block-content-subheader">
    <p class="title">Header</p>
</div>
<div class="content-list-wrapper table-large-screen">
    <form class="form-header-contacts">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                </td>
                <td>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                </td>
                <td>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="content-list-wrapper table-mobile">
    <form class="form-header-contacts">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
{% block javascripts %}
    {{ encore_entry_script_tags('admin-block-contacts') }}
{% endblock %}